# Generated by Django 2.2.7 on 2019-12-23 14:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0023_merge_20191217_1127'),
        ('product', '0022_auto_20191220_1007'),
    ]

    operations = [
    ]
